'use strict';

module.exports = app => {

  const router = app.router.namespace(app.config.projectRootPath + '/product');

  router.get('/recommend/channel/options/:type', 'gjj.product.getOptionProducts');// 筛选项
  router.get('/recommend/channel/home', 'gjj.product.getLoanHomeRecommendList'); // 贷款频道首页

};
